#cssmenu {
  padding: 0;
  margin: 0;
  border: 0; }

#cssmenu ul, #cssmenu li {
  font-family:微軟正黑體;
  list-style: none;
  margin: 0;
  padding: 0; }

#cssmenu ul {
  position: relative;
  z-index: 597; }

#cssmenu ul li {
  min-height: 0px;
  line-height: 1em; }

#cssmenu a {
  display: block;
  text-decoration: none; }

#cssmenu {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  width: 250px; }

#menu-index{
    background-image:url(../resource/btn/menu-index.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
}

#menu-index:hover{
    background-image:url(../resource/btn/menu-index-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
}

#menu-about{
    background-image:url(../resource/btn/menu-about.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-about:hover{
    background-image:url(../resource/btn/menu-about-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}
#menu-new{
    background-image:url(../resource/btn/menu-new.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-new:hover{
    background-image:url(../resource/btn/menu-new-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-professor{
    background-image:url(../resource/btn/menu-professor.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-professor:hover{
    background-image:url(../resource/btn/menu-professor-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-paper{
  background-image:url(../resource/btn/menu-paper.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-paper:hover{
  background-image:url(../resource/btn/menu-paper-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-member{
    background-image:url(../resource/btn/menu-member.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-member:hover{
    background-image:url(../resource/btn/menu-member-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-research{
    background-image:url(../resource/btn/menu-research.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-research:hover{
    background-image:url(../resource/btn/menu-research-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-project{
    background-image:url(../resource/btn/menu-project.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-project:hover{
    background-image:url(../resource/btn/menu-project-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-patent{
    background-image:url(../resource/btn/menu-patent.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-patent:hover{
    background-image:url(../resource/btn/menu-patent-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-course{
    background-image:url(../resource/btn/menu-course.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-course:hover{
    background-image:url(../resource/btn/menu-course-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-competition{
    background-image:url(../resource/btn/menu-competition.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-competition:hover{
    background-image:url(../resource/btn/menu-competition-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-equipment{
    background-image:url(../resource/btn/menu-equipment.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-equipment:hover{
    background-image:url(../resource/btn/menu-equipment-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-link{
    background-image:url(../resource/btn/menu-link.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}

#menu-link:hover{
    background-image:url(../resource/btn/menu-link-press.png); 
    background-repeat:no-repeat;
    width:250px; 
    height:60px;
	margin-top:1px;
}